/*=============================================================================
	malloc.h : 

	Copyright © 2008 Bruno Santos <nayart3@gmail.com>
=============================================================================*/

#ifndef TCRT_MALLOC__H_
#define TCRT_MALLOC__H_

///////////////////////////////////////////////////////////////////////////////
#include "stdlib.h"

///////////////////////////////////////////////////////////////////////////////
TCRT_BEGIN_EXTERN_C

///////////////////////////////////////////////////////////////////////////////
void* _alloc(size_t);

///////////////////////////////////////////////////////////////////////////////
TCRT_END_EXTERN_C

// EOF ////////////////////////////////////////////////////////////////////////
#endif /* TCRT_MALLOC__H_ */
